/* banner相关 */
.join {
  /* padding-bottom: 106px; */
  background-color: #ffffff;
}
.join-banner {
  position: relative;
  /* height: 920px;
  background-image: url("../images/join/banner.png");
  background-size: 100% 100%;
  color: #fff; */
}
.join-banner img {
  display: block;
  width: 100%;
  height: 100%;
  object-fit: cover;
}
.join-banner-menu {
  position: absolute;
  top: 60%;
  left: 50%;
  transform: translate(-50%);
  display: flex;
  align-items: center;
}
.join-banner-menu li {
  width: 230px;
  height: 66px;
  line-height: 66px;
  text-align: center;
  font-weight: 700;
  font-size: 24px;
  color: #5877ee;
  letter-spacing: 8px;
  background-color: rgba(255, 255, 255, 0.9);
  transition: background 0.25s;
  cursor: pointer;
}
.join-banner-menu li:nth-child(odd) {
  margin-right: 40px;
}
.join-banner-menu li:hover {
  background-color: rgba(209, 218, 255, 1);
}
.join-banner-arrow {
  position: absolute;
  bottom: 5%;
  left: 50%;
  transform: translateX(-50%);
  width: 56px;
  height: 56px;
  border: 2px solid #ffffff;
  border-radius: 50%;
  background: url(../images/join/arrow.png) center no-repeat;
  background-size: 18px 11px;
  animation: arrow 0.8s infinite alternate;
}
@keyframes arrow {
  from {
    background-position-y: 45%;
  }
  to {
    background-position-y: 58%;
  }
}

/* 公共标题 */
/* 隐藏手机的标题 */
.join-comTitMobile {
	display: none;
}
.join-comTitPc {
  margin: 0 auto;
  width: 8.28rem;
  height: 1.12rem;
  text-align: center;
  background-size: contain !important;
}
.join-welfareTit {
	background: url(../images/join/tit-welfare.png) center no-repeat;
}
.join-envTit{
	background: url(../images/join/tit-env.png) center no-repeat;
}
.join-addressTit{
	background: url(../images/join/tit-address.png) center no-repeat;
}

.join-comTitPc-cName {
  letter-spacing: 0;
  font-weight: 700;
  font-size: 40px;
  color: #343c49;
}

.join-comTitPc-eName {
  font-weight: 500;
  font-size: .12rem;
  color: #343C49;
  letter-spacing: 1px;
}

/* 福利 */
.join-fuli {
  margin-top: 1rem;
}

.join-fuli-list {
  margin: .4rem auto 0;
  display: flex;
  flex-wrap: wrap;
  width: 1200px;
}

.join-fuli-list li {
  /* width: 15.6vw;
  height: 15.6vw; */
  padding-top: 68px;
  width: 300px;
  height: 300px;
  text-align: center;
  border-right: 1px solid #f4f4f4;
  box-sizing: border-box;
}

.join-fuli-list li:nth-child(-n + 4) {
  border-bottom: 1px solid #f4f4f4;
}
.join-fuli-list li:nth-child(4n) {
  border-right: 0;
}

.join-fuli-icon {
  margin: 0 auto;
  width: 40px;
}

.join-fuli-name {
  margin: 20px 0 10px;
  font-weight: 700;
  font-size: 20px;
  color: #343c49;
}

.join-fuli-info {
	padding: 0 0.2rem;
  font-weight: 400;
  font-size: 14px;
  color: #777d87;
  line-height: 28px;
}

/* 办公环境 */
 .work-environment {
  margin-top: 2rem;
}
/*.work-environment-detail {
  margin-top: 36px;
  width: 1010px;
  height: 567px;
  border-radius: 10px;
}
.join-swiper .swiper-slide img {
  width: 100%;
} */

/* 办公地址 */
.company-address {
  display: flex;
  flex-direction: column;
  align-items: center;
  margin: 2rem auto;
}
.company-address-detail {
  width: 1010px;
  height: 410px;
  margin-top: 36px;
  display: flex;
  border-radius: 10px;
  overflow: hidden;
}
.address-info {
  display: flex;
  align-items: flex-end;
  width: 397px;
  height: 410px;
  background-color: #5877ee;
  background-image: url('../images/join/bg-map.png');
  background-position: right bottom;
  background-size: 100% 100%;
}
.map {
  width: 613px;
  height: 410px;
}
#mapFrame {
  width: 100%;
  height: 100%;
}
.address-district {
  font-size: 28px;
  color: #ffffff;
  margin-left: 40px;
}
.address-detail {
  margin: 10px 0 40px 40px;
  font-size: 18px;
  font-weight: 400;
  color: #ffffff;
}
